summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO3
-rw-r--r--PKGBUILD6
2 files changed, 5 insertions, 4 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 42f72a66800..2cad14fe220 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = context-minimals-git
pkgdesc = A standalone ConTeXt distribution
- pkgver = 2019.04.25
+ pkgver = 2020.04.30
pkgrel = 1
url = http://www.contextgarden.net
install = context-minimals-git.install
@@ -16,6 +16,7 @@ pkgbase = context-minimals-git
optdepends = pstoedit: support for metapost outlines for fonts
optdepends = zint: support for barcodes
optdepends = curl: loading remote content
+ options = !strip
pkgname = context-minimals-git
diff --git a/PKGBUILD b/PKGBUILD
index 5e7c79bedc9..d8953f024e3 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,6 +1,6 @@
# Maintainer: Aditya Mahajan <adityam at umich dot edu>
pkgname=context-minimals-git
-pkgver=2020.01.30
+pkgver=2020.04.30
pkgrel=1
pkgdesc="A standalone ConTeXt distribution"
url="http://www.contextgarden.net"
@@ -64,7 +64,7 @@ prepare() {
PATH=$scrdir/tex/texmf-$platform/bin:$PATH \
$srcdir/bin/texlua $srcdir/bin/mtxrun --script $srcdir/bin/mtx-update.lua \
--platform=$_platform --texroot=$srcdir/tex --engine=all --modules=all \
- --flags="-rpztl --info=progress2" \
+ --flags="-rpzztl --info=progress2" \
--context=latest --update --force || return 1
# The setuptex that comes with minimals does not work in a multi-user
@@ -120,5 +120,5 @@ package()
# cp -r does not delete old files that are present in texmf-cache from
# previous installation
# cp -r --preserve=links $srcdir/tex $pkgdir/$_dest || return 1
- rsync -az --links --delete --info=progress2 $srcdir/tex/ $pkgdir/$_dest || return 1
+ rsync -azz --links --delete --info=progress2 $srcdir/tex/ $pkgdir/$_dest || return 1
}